.login-container {
    height: 100vh;
    background: url('~assets/images/login-background.jpg') no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;

    .login-background {
        margin: auto;
        position: relative;
        box-sizing: border-box;
        background-clip: padding-box;
        border: solid 5px transparent;
        border-radius: 1em;
        
        &:before {
            content: '';
            position: absolute;
            top: 0; right: 0; bottom: 0; left: 0;
            z-index: -1;
            margin: -5px;
            border-radius: inherit;
            background: linear-gradient(to right, red, orange);
        }
    }

    .login-card {
        flex-direction: column;
        -webkit-box-shadow: 0px 0px 21px 2px rgba(255,255,255,0.85);
        -moz-box-shadow: 0px 0px 21px 2px rgba(255,255,255,0.85);
        box-shadow: 0px 0px 21px 2px rgba(255,255,255,0.85);
        border: 1px solid ;
        padding: 5px;
        border-radius: 0.5em;
        max-width: 800px;
    }
}